Show / Hide Table of Contents

# Struct StbTexteditRow

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct StbTexteditRow

### Fields

| Improve this Doc View Source

#### baseline_y_delta

##### Declaration

    public float baseline_y_delta

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### num_chars

##### Declaration

    public int num_chars

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### x0

##### Declaration

    public float x0

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### x1

##### Declaration

    public float x1

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### ymax

##### Declaration

    public float ymax

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### ymin

##### Declaration

    public float ymin

##### Field Value

Type | Description
--- | ---
System.Single |